BANK KALTENG Bugs - Bug #2291

[ESS-Leave Mobile]Pengajuan cuti besar tidak bisa submit karena ada validasi minimal pengajuan
nya sampai akhir bulan.

07/21/2023 05:30 PM - Muhammad Bintar

Status: Closed Start date: 07/21/2023
Priority: High Due date: 11/30/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan dimana pada ess leave mobile tidak bisa mengajukan cuti besar karena ada
validasi
minimal pengajuan nya sampai akhir bulan, seharusnya validasi itu tidak ada.

CuLi Basar

2023-08-01

2023-08-1

raki ;]
Attach File Max : 500 KB

Anda

pak , ini kita perbaiki dulu untuk di ess mobile android.

sementara pengajuan nya lewat ess cuti di laptop dulu ya pak.

mau tanya juga pak, untuk ketentuan cuti besar ini, apakah bebas piliha tanggal ap...

Bebas aja pak untuk cuti besar dan cuti tahunan 1911

Sama ini juga pak kalau pengajuan cuti tahunan tidak harus seminggu sebelum
cuti o
19.12

contoh employee 00000242
activation code BKT

database sqgl remote 103.168.134.119

History

#1 - 07/21/2023 05:44 PM - Kezia Pawitra Yulianti
- Due date changed from 07/28/2023 to 07/24/2023
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 08/08/2023 10:37 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Mohammad Daud

Bang coba tolong di gali, kira kira untuk pengambilan jenis cuti ini perlu ada falidasi apa saja, jika ada tolong di gali aja biar sekalian kita masukin.

#3 - 10/31/2023 05:53 PM - Muhammad Bintar

minta follow up nya lagi ya tim developer...

#4 - 11/01/2023 10:10 AM - Muhammad Bintar
- Assignee changed from Mohammad Daud to M Azid Wahyudi

#5 - 11/02/2023 10:08 AM - Muhammad Bintar
- File clipboard-202311021008-Igroe.png added

- Description updated

#6 - 11/11/2023 12:02 PM - Muhammad Bintar
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

update yaa....

#7 - 11/16/2023 10:32 AM - shofwan shiddiq

Dear Masbin, validasi nya sudah saya takeout. mohon di testing kembali ya.

#8 - 11/16/2023 10:32 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#9 - 11/16/2023 10:34 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#10 - 11/29/2023 02:48 PM - Muhammad Bintar
- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to shofwan shiddiq

update:
untuk validasi nya seperti nya sudah oke , bisa bebas pilih tanggal, tapi kalau setiap tanggal 01 keluar error validasi seperti gambar di atas..
kalau tanggal 04 desember sudah tidak ada validasi tersebut.

#11 - 11/29/2023 02:53 PM - Kezia Pawitra Yulianti
- Due date changed from 07/24/2023 to 11/30/2023

dear Aa,
minta tolong d bantu yaa untuk issue ini sptnya sudah agak lama jg.

Tks

#12 - 12/11/2023 02:22 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
#13 - 01/10/2024 06:22 PM - Muhammad Bintar
- Assignee changed from Muhammad Bintar to Saswanto Tampan

- Priority changed from Immediate to High

masih belum bisa mengajukan cuti besar.

#14 - 01/12/2024 08:14 PM - Muhammad Bintar

- Status changed from Assigned to Closed

Files
clipboard-202307211730-wwmrg.png 286 KB 07/21/2023 Muhammad Bintar
clipboard-202311021008-Igroe.png 27 KB 11/02/2023 Muhammad Bintar
